Subject: Re: [Gen-art] Genart last call review of draft-ietf-netconf-restconf-notif-13

From: Alissa Cooper <[email-masked]>
Date: Tue, 14 May 2019 16:44:42 -0400

Robert, thanks for your review. Reshad, thanks for your response. I entered a No Objection ballot.

Alissa

> On Apr 12, 2019, at 5:12 PM, Reshad Rahman (rrahman) <[email-masked]> wrote:
> 
> Hi Robert,
> 
> Thank you for the review, please see inline.
> 
> On 2019-04-10, 12:17 PM, "Robert Sparks via Datatracker" <[email-masked]> wrote:
> 
>    Reviewer: Robert Sparks
>    Review result: Ready
> 
>    I am the assigned Gen-ART reviewer for this draft. The General Area
>    Review Team (Gen-ART) reviews all IETF documents being processed
>    by the IESG for the IETF Chair.  Please treat these comments just
>    like any other last call comments.
> 
>    For more information, please see the FAQ at
> 
>    <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
>    Document: draft-ietf-netconf-restconf-notif-13
>    Reviewer: Robert Sparks
>    Review Date: 2019-04-10
>    IETF LC End Date: 2019-04-12
>    IESG Telechat date: Not scheduled for a telechat
> 
>    Summary: Ready for publication as a proposed standard
> 
>    Nits/editorial comments:
> 
>    The abstract is quite terse. Please consider expanding it to something that
>    stands better by itself.
> TBH I'm not sure what else to add. I'll discuss with the other authors. 
> 
>    The sentence that starts "Driving these requirements" in the introduction does
>    not follow where it sits in the paragraph. There is no antecedent for "these
>    requirements". I suggest replacing the sentence with "Requirements for these
>    mechanisms are captured in [RFC7923].
> Makes sense, I'll make the change.
> 
>    The second sentence in the first paragraph of section 3 is a run-on. I suggest
>    s/2.4, the/2.4. The/
> Sure.
> 
> Regards,
> Reshad.    
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art